Subject: Re: Auto Fails - Audits conducted from Sep 30 - Oct 6
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Team Lead <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 7 Oct 2019 01:27:14 -0700 (MST)

Hi Brian, 

I would like to inform you that I have provided Feedback to Valentina, Shubham and Maksim. 

UserName 	WorkItemID 	Error Type 	%AutoFail 	Feedback 
Valentina Bonente 	17551230 	Sending one of our investigation blurbs to the customer then wrapping up the case 	100.00% 	I hvave reviewed the case with the agent and have advised her to be more careful next time. Further I have informed the agent to select our blurbs in CSL to reply to customers instead of sending the name of the blurb. 
Shubham Saxena 	17417726 	Case (emails/calls) and escalations where work items are wrapped up without taking any action 	100.00% 	I have coached the agent regarding this case, to be more attentive while working on the case. I have informed him to read the case history properly before taking any action on the case. 
Shubham Saxena 	17547690 	Sending one of our investigation blurbs to the customer then wrapping up the case 	100.00% 	I have reviewed this case with the agent and have provided a feedback to him. I have advised him to investigate the case properly and always take ownership of the case. 
Maksim 	17517107 	Sending a customer a response in the incorrect language, or sending a response to the customer which is totally unrelated to the query 	100.00% 	Agent has been coached regarding this issue, I have informed him to be more attentive and to use the correct language while replying to customers. 

Thank You. 

Best Regards, 
Rosette 

From: "Worchuirin" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Team Lead" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, 7 October, 2019 05:28:54 
Subject: Re: Auto Fails - Audits conducted from Sep 30 - Oct 6 

Hi Brian, 

I have provided feedback to Becho Jaures and Matondo Blessing. 

UserName 	WorkItemID 	Error Type 	%AutoFail 	Feedback 
BECHO.JAURES 	17518830 	Sending a customer a response in the incorrect language, or sending a response to the customer which is totally unrelated to the query 	100.00% 	Agent has been coached to be more attentive on the case and to comprehend the query completely before sending any response. Moreover i have reminded the agent to make phone calls in every 2nd contact or if the customer is unable to understand through emails. 
MATONDO.BLESSING 	17513994 	Sending a customer a response in the incorrect language, or sending a response to the customer which is totally unrelated to the query 	100.00% 	I have advised the agent to pay close attention and to be more careful while dealing case. Agent has been informed to take assistance from available TL even for slightest doubt and ensure that correct blurbs are used. Asked agent to first re categorise to the correct subject line and preview the blurb before replying henceforth. 

Kind Regards, 
M.Worchuirin 

From: "Brian Sexton" <[email-masked]> 
To: "Team Lead" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Sunday, 6 October, 2019 22:50:00 
Subject: Auto Fails - Audits conducted from Sep 30 - Oct 6 

Hi all, 

Please see attached all of the auto-fail errors from the past week of audits. 

These are the worst errors and agent can make and they must all be taken seriously and coached. These errors bring down our team’s Avg. Quality Score more than any others. 

Please reply back when you have coached your agents in the attached file with a description of what you have coached. 

Kind regards, 

Brian Sexton 

Team Leader India